RubyGems Navigation menu

Reverse dependencies for hexapdf Latest version of the following gems require hexapdf